/**
 * Created by Ancora Themes on 26.05.2015.
 */

function ready() {
    var els = document.getElementsByTagName('a');
    for (var i = 0; i < els.length; i++) {
        els[i].setAttribute('title', els[i].text);
    }
    if (jQuery.browser.webkit) {
        jQuery('input[class="sc_emailer_input"]').attr('autocomplete', 'off');
        jQuery('input[class="search_field"]').attr('autocomplete', 'off');
    }
}

document.addEventListener("DOMContentLoaded", ready);